echo iteration: $7
echo examples: $1
echo algorithm: $6 
echo dataset: $3
echo dumpfile: $4
echo chunksize: $5
java -Xmx10000m -cp moaAUC.jar -javaagent:sizeofag.jar -javaagent:sizeofag.jar moa.DoTask "EvaluatePrequential -d $6$4_$7.csv -l ($2) -s ($3) -i $1 -f $5"

printf "$4,$6,$7," >> PHTestAverages.csv
sed '1,2d' $6$4_$7.csv | awk -F ',' '{ test = $2; memory += $9; alarms += $10; detection = (($10 == 1) ? (detection "|" NR) : (detection));} END {print test/NR, ",", memory/NR/(1024*1024), ",", alarms, ",", detection, ",", NR}' >> PHTestAverages.csv
rm $6$4_$7.csv

